## wnn6 2.20-9

=== debian/changelog ===
wnn6 (2.20-9) frozen unstable; urgency=low

  * Updated to Standards-Version 2.5.0.0.
  * Updated description in control.
  * Fixed lintian bugs.
  * Built with debhelper.

 -- Keita Maehara <maehara@debian.org>  Wed,  9 Dec 1998 00:23:15 +0900

wnn6 (2.20-8) unstable; urgency=low

  * First official release for Debian Project.
  * Updated to Standards-Version 2.4.1.2.
  * Now no development files are installed (Fixes: Bug#JP/566).

 -- Keita Maehara <maehara@debian.org>  Mon, 12 Oct 1998 21:43:54 +0900

wnn6 (2.20-7) experimental; urgency=low

  * Added "Provides: wnn" to debian/control.

 -- Keita Maehara <maehara@debian.or.jp>  Wed,  7 Jan 1998 01:46:41 +0900

wnn6 (2.20-6) experimental; urgency=low

  * Fixed postinst bug.

 -- Keita Maehara <maehara@debian.or.jp>  Thu,  1 Jan 1998 23:05:43 +0900

wnn6 (2.20-5) experimental; urgency=low

  * Experimental release for "wnn6-2.20-2.tgz" from "Wnn6 for
    Linux/BSD".

 -- Keita Maehara <maehara@debian.or.jp>  Thu,  1 Jan 1998 04:05:10 +0900

wnn6 (2.20-4) unstable; urgency=low

  * Miscellaneous cleanups.

 -- Keita Maehara <maehara@debian.or.jp>  Tue, 30 Dec 1997 15:36:20 +0900

wnn6 (2.20-3) unstable; urgency=low

  * Fixed "wrong owner" bug.

 -- Keita Maehara <maehara@mbox.kyoto-inet.or.jp>  Tue, 23 Sep 1997 17:55:50 +0900

wnn6 (2.20-2) unstable; urgency=low

  * New directory structure (binaries into /usr/bin/Wnn6, libraries
    into /usr/lib/wnn6).

 -- Keita Maehara <maehara@mbox.kyoto-inet.or.jp>  Tue, 12 Aug 1997 23:06:36 +0900

wnn6 (2.20-1) unstable; urgency=low

  * Initial Release.

 -- Keita Maehara <maehara@mbox.kyoto-inet.or.jp>  Fri, 11 Jul 1997 02:34:16 +0900

Local variables:
mode: debian-changelog
End:
