=== debian/control ===
Source: wnn6
Section: contrib/utils
Priority: extra
Maintainer: Keita Maehara <maehara@debian.org>
Standards-Version: 2.5.0.0

Package: wnn6
Architecture: i386
Provides: wnn
Depends: libc5 (>=5.2.18)
Conflicts: wnn
Description: Japanese input system (installer)
 Wnn6 is a commercial Kana-to-Kanji conversion system based on the
 original version of Wnn developed by Kyoto University Research
 Institute for Mathematical Sciences (KURIMS), OMRON Corporation and
 ASTEC Inc.
 .
 Since Wnn6 is a commercial software, this package requires the user
 to place the Wnn6 archive "OMRONWnn6" from "Wnn6 for Linux/FreeBSD"
 or "wnn6-2.2-2.tgz" from "Wnn6 for Linux/BSD" separately in the
 directory pointed to by the TMPDIR environment variable (or /tmp if
 TMPDIR is not defined) before attempting to install this package.
 .
 If you have "Wnn6 for Linux/BSD Ver 2.0", you don't need this package
 because it has its own Debian package.
 .
 * NOTE *
 .
 - This installer package is not a official product of OMRON
   SOFTWARE. Please do not send them questions about it.
